#contact {
	float: left;
	width: 500px;
}

span.abstand{
	display: inline-block;
	width: 80px;
	padding: 3px 7px 3px 7px;
	margin-left: 10px;
	background-color: #D2D1DF;;
}

span a{
	text-decoration: none;
	outline: none;
	color: #555;
}


form#abstand{
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ddd;
	padding: 15px 15px 0 15px;
}

form#abstand{
	margin-top: 40px;
}

form#suchfeld_autor{
	width: 150px;
	height: 60px;
	position:absolute;
	top:180px;
	left: 750px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border:0;
}

form#suchfeld_autor .lupe{
	margin-left: 5px;
	margin-top: 3px;
	width:16px;
	height:16px;
}

form#suchfeld{
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 0;
	margin-bottom: 5px;
	border: none;
}

form#suchfeld fieldset, form#suchfeld_autor fieldset{
	border:none;
	padding: 0;
}

form#suchfeld label, form#suchfeld_autor label{
	width:150px;
	height:21px;
	line-height:21px;
	margin-bottom: 3px;
	font-size: 8pt;
}

form#suchfeld input, form#suchfeld_autor input{
	width:115px;
	height:21px;
	line-height:21px;
	margin-bottom: 5px;
	font-size: 9pt;
	padding-top:3px;
}

form#suchfeld_autor input{
	color: #999;
	font-size: 9pt;
	font-style:italic;
}

form#suchfeld .lupe{
	vertical-align: middle;
	width:16px;
	height:16px;
}

fieldset {
	/*border:none;*/
	padding:15px;
	margin-bottom:10px;
}



legend{
	padding: 5px;
}

form .row {
	width:100%;
	height:30px;
}

form .text{
	width:100%;
	height:150px;
	margin-bottom: 15px;
}

form#abstand input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	float:left;
}

form label {
	display:block;
	width:140px;
	height:21px;
	line-height:21px;
	float:left;
}

form select{
	width: 178px;
	height:24px;
	margin-top:5px;
	background-color: #eee;
}

form select option{
	width: 178px;
	background-color: #eee;
}

form label:hover {
	cursor:pointer;
}

form input.text, form input.text_small, form textarea.text {
	height:18px;
	width:264px;
	padding:2px 3px 0 3px;
	border-left:1px solid #a9acb7;
	border-top:1px solid #a9acb7;
	background:#f9f9fd;
	color: #333;
}

form input.text_small {
	width:167px;
}

form input.bild{
	border-top: 1px solid #a9acb7;
	border-left: 1px solid #a9acb7;
}

form input.text:focus, form input.text_small:focus, form textarea:focus, form option:focus {
	background:#ddd;
	color:#333;
}

form textarea {
	height:150px; /*dran denken auch die text klasse entspr. zu vergrößern*/
	width:400px;
	margin-top:7px;
}

/* Formular-Button //////////////////////// */

form .buttons {
	margin: 0 0 0 140px;
}

form button {
	width:70px;
	height:21px;
	float:left;
	border:none;
	margin: 0 5px 0 0;
	font-size:12px;
	color:#555;
	font-weight: normal;
}

form button span {
	display:block;
	height:21px;
	line-height:16px;	
}


form button.reg01, form button.reset01{
	width:96px;
	background:#D2D1DF; /* kann durch Grafik ersetzt werden*/
}

form #form_aendern input.text_small{
	height:22px;
}





